/*top-button*/
.top-button{
	width: 250px;
	height: 60px;
	background: #fece00;
	border-radius: 40px;
	font-size: 28px;
	color: #fff;
	margin:40px auto; 
	line-height: 60px;
	font-weight: bold;
}


/*type*/
.type {
	text-align: center;
}
.ul-type{
	height: 54px;
	padding: 0px 0 0px;
	display: inline-block;
	width: inherit;
}
.ul-type li+li{
}
.ul-type .list-button{
	width: 187px;
	display: block;
	color: #a3a3a3;
	font-size: 20px;
	margin: 0 auto;
	
}
.ul-type li.active .list-button{
	color: #fe5431;
}
.list-area{
	background: #f5f5f5;
}
.ul-list li a{
	text-align: center;
}
.ul-list img{
	display: block;
	width: 290px;
	height: 240px;
	padding: 10px;
}
/* .zhezhaos {
	position: absolute;
	width: 292px;
	height: 220px;
	opacity: 0.3;
	display: block;
}

.indexzhezhao {
    background: #000;
    position:absolute;
    width: 292px;
	height: 220px;
    opacity: 0.3;
    filter:alpha(opacity=30);
    display:block;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    z-index: 100;
} */


.ul-list .item-info span{
	/* font-size:14px;
	color: #acacac;
	padding:0 10px;  */
	
	background: #fff;
	padding: 2px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin: 0 10px 0 0;
	font-size: 14px;
}

.ul-list .item-price span{
	/* font-size:36px; */
	margin-right: 5px;
}

.list{
}
.ul-list{
}
.ul-list li{
	width: 290px;
	height: 350px;
	background: #fff;
	position: relative;
	display: block;
	overflow: hidden;
	margin-right: 13px;
	margin-bottom: 14px;
	box-shadow: 0 8px 15px rgba(0, 0, 0, 0.12);
}

.ul-list li:nth-child(4n) {
    margin: 0;
}
.item-title{
	font-weight: bold;
	height: 23px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin-bottom: 8px;
}
.item-price{
	margin-top: 18px;
	margin-bottom: 3px;
}
.item-time{
	text-align: center;
}
.item-box {
    border-bottom: 1px solid #eee;
    height: 60px;
    padding: 2px 10px 10px;
}
.box-red .item-info span{
	color: #fe5341;
	border: 1px solid #fe5341;
}
.box-green .item-info span{
	color: #80c269;
	border: 1px solid #80c269;
}
.box-blue .item-info span{
	color: #00b9eb;
	border: 1px solid #00b9eb;
}
.box-gray .item-info span{
	color: #ccc;
	border: 1px solid #ccc;
}


.box-red .item-time{
	color: #fe5341;
}
.box-green .item-time{
	color: #80c269;
}
.box-blue .item-time{
	color: #00b9eb;
}
.box-gray .item-time{
	color: #ccc;
}
/* .tips-waiting,.tips-starting,.tips-making,.tips-end{
	border-top-left-radius: 12px;
}
.tips-starting{
	left: 1px;
} */


/******************************************************/
.product-status li.active {
    background-color: rgba(28, 109, 194, 0.85);
}
.product-status li {
    background-color: rgba(255, 255, 255, 0.85);
    height: 100%;
}
.product-status {
    height: 220px;
    position: relative;
}
.product-status .type {
    bottom: 0;
    height: 100px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.product-status .bg {
    background: url("https://zndsimg.dangbei.net/data/zcimg/index/plbg.jpg") repeat-x scroll center top;
    height: 500px;
}
.ul-type {
    display: inline-block;
    height: 100%;
    padding: 0;
}
.ul-type li.active .list-button {
    color: #fff;
}
.ul-type .list-button {
    color: #00346e;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    padding-top: 60px;
    width: 160px;
}
.product-status li + li {
    border-left: 1px dotted #00346e;
}
.container .item-title {margin-bottom:0;}
.item-infos {padding:0;}

.pages .current {
    background-color: #ff9000;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 35px;
    width: 35px;
}
.pages .next span::after {
    border-color: transparent transparent transparent #d0d0d0;
    border-style: solid none solid solid;
    border-width: 10px medium 10px 10px;
    content: "";
    left: -12px;
    position: absolute;
    top: -10px;
}
.pages .prev  span::after {
    border-bottom: 10px solid transparent;
    border-right: 10px solid #d0d0d0;
    border-top: 10px solid transparent;
    content: "";
    height: 0;
    left: 2px;
    position: absolute;
    top: -10px;
    width: 0;
}

.pages .next span {
    border-color: transparent transparent transparent #fff;
    border-style: solid none solid solid;
    border-width: 10px;
    left: 43px;
    position: absolute;
    top: 7px;
}
.pages .prev  span {
    border-bottom: 10px solid transparent;
    border-right: 10px solid;
    border-top: 10px solid transparent;
    color: white;
    display: block;
    left: 37px;
    position: absolute;
    top: 7px;
}
.pages {
    height: 125px;
    line-height: 34px;
    padding-top: 34px;
    text-align: center;
}
.pages > a {
    background-color: #d0d0d0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 35px;
    line-height: inherit;
    position: relative;
    text-align: center;
    width: 35px;
}
.pages .prev > a, .pages .next > a {width:100%; height:100%; display:block;}
.pages > span, .pages > a {
    margin: 7px;
}

.pages .prev, .pages .next{position: relative; border-radius: 20px; background-color: rgb(208, 208, 208); cursor: pointer; display: inline-block; height: 35px; width: 90px; text-align: center;}


.report-list .ul-list li { height: 320px;
    margin-right: 15px;
    width: 390px;}

.report-list .ul-list li:nth-child(3n) {
    margin-right: 0;
}

.report-list .ul-list img {
    height: 240px;
    width: 390px;
}

.report-list .report-title > span {
    float: right;
    color: #999999;
}

.report-list .ul-list li .report-title > a {
    display: block;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 306px;
}

.report-list .report-down {
    padding: 0 10px;
}
.report-list .report-info {
    padding-top: 10px;
}

.report-list .ul-list .writer img {
    border-radius: 50%;
    display: inline-block;
    height: 35px;
    margin-right: 13px;
    padding: 0;
    width: 35px;
}

.report-list .read {
    color: #999;
    float: right;
    line-height: 32px;
}

.all-report {
    background:rgba(0, 0, 0, 0) url("../images/icon-all-report.png") no-repeat scroll center 24px;
}
.active .all-report {
    background-image:url("../images/icon-all-report-active.png");
}

.new-report {
    background:rgba(0, 0, 0, 0) url("../images/icon-new-report.png") no-repeat scroll center 24px;
}
.active .new-report {
    background-image:url("../images/icon-new-report-active.png");
}

.month-report {
    background:rgba(0, 0, 0, 0) url("../images/icon-month-report.png") no-repeat scroll center 24px;
}
.active .month-report {
    background-image:url("../images/icon-month-report-active.png");
}
.week-report {
    background:rgba(0, 0, 0, 0) url("../images/icon-week-report.png") no-repeat scroll center 24px;
}
.active .week-report {
    background-image:url("../images/icon-week-report-active.png");
}
.all-product {
    background:rgba(0, 0, 0, 0) url("../images/icon-all-report.png") no-repeat scroll center 24px;
}
.active .all-product {
    background-image:url("../images/icon-all-report-active.png");
}

.product-1 {
    background:rgba(0, 0, 0, 0) url("../images/icon-product-1.png") no-repeat scroll center 24px;
}
.active .product-1 {
    background-image:url("../images/icon-product-1-active.png");
}

.product-2 {
    background:rgba(0, 0, 0, 0) url("../images/icon-product-2.png") no-repeat scroll center 24px;
}
.active .product-2 {
    background-image:url("../images/icon-product-2-active.png");
}
.product-3 {
    background:rgba(0, 0, 0, 0) url("../images/icon-product-3.png") no-repeat scroll center 24px;
}
.active .product-3 {
    background-image:url("../images/icon-product-3-active.png");
}
.product-4 {
    background:rgba(0, 0, 0, 0) url("../images/icon-product-4.png") no-repeat scroll center 24px;
}
.active .product-4 {
    background-image:url("../images/icon-product-4-active.png");
}
.product-5 {
    background:rgba(0, 0, 0, 0) url("../images/icon-product-5.png") no-repeat scroll center 24px;
}
.active .product-5 {
    background-image:url("../images/icon-product-5-active.png");
}

/* zhezhao */
.list li .zhezhaos {
    display: block;
    height: 220px;
    margin: 10px;
    position: absolute;
    width: 270px;
}
.list li .zhezhaos:hover {
	background-color: rgba(0, 0, 0, 0.2);
}
.list li .zhezhaos:hover div {
	display:block;
}
.list li .zhezhaos > div {
    font-size: 14px;
    margin: 73px auto 0 !important;
    padding-top: 50px;
    position: relative;
    width: 56px;
    display:none;
}
.list li .zhezhaos .tips-starting {
    background:rgba(0, 0, 0, 0) url("../images/tips-starting.png") no-repeat scroll center center;
}
.list li .zhezhaos .tips-waiting {
    background:rgba(0, 0, 0, 0) url("../images/tips-waiting.png") no-repeat scroll center center;
}

.list li .zhezhaos .tips-confirm {
    background:rgba(0, 0, 0, 0) url("../images/tips-confirm.png") no-repeat scroll center center;
}
.list li .zhezhaos .tips-end {
    background:rgba(0, 0, 0, 0) url("../images/tips-end.png") no-repeat scroll center center;
}
.list li .zhezhaos .tips-making {
    background:rgba(0, 0, 0, 0) url("../images/tips-making.png") no-repeat scroll center center;
}
.item-box .item-title {
    padding-right: 51px;
    position: relative;
}
.item-box .item-title > span {
    position: absolute; 
    right: 0px; 
    font-size: 10px; 
    font-weight: normal; 
    background-color: rgb(0, 112, 238); 
    color: rgb(255, 255, 255); 
    padding: 0px 3px; 
    border-radius: 2px; 
    top: 4px;
}
/******************************************************/
